<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><plugin id="com.metamatrix.mmquery.api" name="%pluginName" version="5.0.1"
        provider-name="%providerName"
        class="com.metamatrix.mmquery.api.MMQueryApiPlugin">

   <runtime>
      <library name="mmqueryapi_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="mmqueryapi.jar">
         <export name="*"/>
      </library>
      <library name="dqp/mmquery_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="dqp/mmquery.jar">
         <export name="*"/>
      </library>
      <library name="dqp/mmquery-jdbc_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="dqp/mmquery-jdbc.jar">
         <export name="*"/>
      </library>
      <library name="_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="dqp/">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
   </requires>

</plugin>